#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-KflrTr8NsHAx5KfPGuOX6
key:                  DAV-1.3.4-KflrTr8NsHAx5KfPGuOX6
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  83c11b078b1810b24338fdef315af0f7
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.2.8/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-KflrTr8NsHAx5KfPGuOX6
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-3YsL0BQanAbLHEhUwcLo8j containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS exceptions-0.10.4
    http-client-0.7.17-DzkkR0N3yiTIx1C6IcWQ7J
    http-client-tls-0.3.6.3-2EQqEGNQgqBeXR2SFRRfB
    http-types-0.12.4-6kOruwBLItLEcotK7uAwKL
    lens-5.2.3-QYXO5VAAmZ55WrLxxHJc7 mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-10tXe5MiLs4HsBLDXsNGWs
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    xml-conduit-1.9.1.4-4st3qFdNmbPKnGl41NHtYB
    xml-hamlet-0.5.0.2-F34grnuTr3g7tHEieGgxhy

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

